# Generated by Django 3.1.5 on 2021-12-29 04:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_auto_20211101_0941'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='login_fail_timeline',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
